-- 基础信息
base_info = {
	group_id = 133003380
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 1182, monster_id = 28030101, pos = { x = 2543.448, y = 211.819, z = -1360.387 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "鸟类", pose_id = 2, area_id = 1 },
	{ config_id = 1183, monster_id = 28030101, pos = { x = 2537.746, y = 211.828, z = -1358.307 }, rot = { x = 0.000, y = 78.446, z = 0.000 }, level = 1, drop_tag = "鸟类", pose_id = 2, area_id = 1 },
	{ config_id = 1184, monster_id = 28030101, pos = { x = 2539.618, y = 211.860, z = -1359.298 }, rot = { x = 0.000, y = 337.962, z = 0.000 }, level = 1, drop_tag = "鸟类", pose_id = 2, area_id = 1 },
	{ config_id = 1185, monster_id = 28030101, pos = { x = 2529.615, y = 211.624, z = -1329.068 }, rot = { x = 0.000, y = 33.440, z = 0.000 }, level = 1, drop_tag = "鸟类", pose_id = 2, area_id = 1 },
	{ config_id = 1186, monster_id = 28030101, pos = { x = 2530.435, y = 211.783, z = -1323.457 }, rot = { x = 0.000, y = 151.385, z = 0.000 }, level = 1, drop_tag = "鸟类", pose_id = 2, area_id = 1 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 1182, 1183, 1184, 1185, 1186 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
